<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JavaScript - Syntax, Variables, and Simple Operations</title>
</head>
<body>
	<!-- script tag to connect java script -->
	<script src="./index.js"></script>

</body>
</html>